Date: 2022-10-01T06:39:43+00:00

slepc-3.18.0 2022-10-01
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    SOURCEC  = epsmon.c epsbasic.c epsview.c epsdefault.c epsregis.c epsopts.c epssetup.c epssolve.c dlregiseps.c
    SOURCEF  =
    SOURCEH  =
    LIBBASE  = libslepceps
    DIRS     =
    MANSEC   = EPS
    LOCDIR   = src/eps/interface/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common